Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 589292 - CVE-2010-1724 CVE-2010-1732 zikula various flaws [fedora-all]
Summary: CVE-2010-1724 CVE-2010-1732 zikula various flaws [fedora-all]
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: zikula
Version: 13
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Nalley
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 589727
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-05 18:49 UTC by Josh Bressers
Modified: 2010-12-01 00:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-01 00:38:18 UTC


Attachments (Terms of Use)

Description Josh Bressers 2010-05-05 18:49:41 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

Forr more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=589290

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Josh Bressers 2010-05-05 19:44:24 UTC
Adding parent bug CVE-2010-1732
New bodhi update url:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=589290,589308

Comment 2 David Nalley 2010-05-09 20:09:19 UTC
I have requested an exception from FESCo for the bundled/forked library problem that has heretofore stopped inclusion of the 1.2.x series into Fedora. 

https://fedorahosted.org/fesco/ticket/375

Comment 3 David Nalley 2010-12-01 00:38:18 UTC
(In reply to comment #2)
> I have requested an exception from FESCo for the bundled/forked library problem
> that has heretofore stopped inclusion of the 1.2.x series into Fedora. 
> 
> https://fedorahosted.org/fesco/ticket/375

This exception was granted. 
Moreover the packages were pushed some time ago. See 589727


Note You need to log in before you can comment on or make changes to this bug.